0

Hello EditVoicePack

Is there any chance to have EditVoicePack compatible with Prepar3D v5 ? I’m currently running EditVoicePack XL 6.2.0.0 and Prepar3D v5.0.21.34709.

Thank you !

Answered question